<?php
/**
*
* gallery [Čeština - neformální]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD_UPLOAD_FIELD'				=> 'Přidat víc polí pro nahrávání obrázků',
	'ALBUM'							=> 'Album',
	'ALBUM_IS_CATEGORY'				=> 'Album, do&nbsp;kterého se snažíš nahrát svůj obrázek je kategorie.<br />Do&nbsp;kategorií nejde obrázky nahrávat.',
	'ALBUM_LOCKED'					=> 'Zamknuto',
	'ALBUM_NAME'					=> 'Jméno alba',
	'ALBUM_NOT_EXIST'				=> 'Toto album neexistuje',
	'ALBUM_PERMISSIONS'				=> 'Oprávnění alba',
	'ALBUM_REACHED_QUOTA'			=> 'Do&nbsp;tohoto alba nejde nahrát další obrázky, protože už maximální povolený počet obrázků obsahuje.<br />Pro více informací kontaktuj administrátora fóra.',
	'ALBUM_UPLOAD_NEED_APPROVAL'		=> 'Tvoje obrázky byly úspěšně nahrané do&nbsp;alba.<br /><br />Předtím, než budou zveřejněny, je musí schválit administrátor nebo moderátor.',
	'ALBUM_UPLOAD_NEED_APPROVAL_ERROR'	=> 'Některé z&nbsp;tvých obrázků byly úspěšně nahrané do&nbsp;alba.<br /><br />Předtím, než budou zveřejněny, je musí schválit administrátor nebo moderátor.<br /><br /><p class="error">%s</p>',
	'ALBUM_UPLOAD_SUCCESSFUL'		=> 'Tvoje obrázky byly úspěšně nahrané do&nbsp;alba.',
	'ALBUM_UPLOAD_SUCCESSFUL_ERROR'	=> 'Některé z&nbsp;tvých obrázků byly úspěšně nahrané do&nbsp;alba.<br /><br /><span class="error">%s</span>',
	'ALBUMS_MARKED'					=> 'Všechna alba byla označená jako prohlédnutá.',
	'ALL'							=> 'Všechny',
	'ALL_IMAGES'					=> 'Všechny obrázky',
	'ALLOW_COMMENTS'				=> 'Povolit komentáře k&nbsp;tomuto obrázku.',
	'ALLOW_COMMENTS_ARY'			=> array(
		0	=> 'Povolit komentáře k&nbsp;tomuto obrázku.',
		2	=> 'Povolit komentáře k&nbsp;těmto obrázkům.',
		3	=> 'Povolit komentáře k&nbsp;těmto obrázkům.',
	),
	'ALLOWED_FILETYPES'				=> 'Povolené typy souborů',
	'APPROVE'						=> 'Schválit',
	'DISAPPROVE'					=> 'Zamítnout',
	'APPROVE_IMAGE'					=> 'Schválit obrázek',

	//@todo
	'ALBUM_COMMENT_CAN'			=> 'V&nbsp;tomto albu <strong>můžeš</strong> psát komentáře k&nbsp;obrázkům',
	'ALBUM_COMMENT_CANNOT'		=> 'V&nbsp;tomto albu <strong>nemůžeš</strong> psát komentáře k&nbsp;obrázkům',
	'ALBUM_DELETE_CAN'			=> 'V&nbsp;tomto albu <strong>můžeš</strong> smazat svoje obrázky',
	'ALBUM_DELETE_CANNOT'		=> 'V&nbsp;tomto albu <strong>nemůžeš</strong> smazat svoje obrázky',
	'ALBUM_EDIT_CAN'			=> 'V&nbsp;tomto albu <strong>můžeš</strong> upravovat svoje obrázky',
	'ALBUM_EDIT_CANNOT'			=> 'V&nbsp;tomto albu <strong>nemůžeš</strong> upravovat svoje obrázky',
	'ALBUM_RATE_CAN'			=> 'V&nbsp;tomto albu <strong>můžeš</strong> hodnotit obrázky',
	'ALBUM_RATE_CANNOT'			=> 'V&nbsp;tomto albu <strong>nemůžeš</strong> hodnotit obrázky',
	'ALBUM_UPLOAD_CAN'			=> 'Do&nbsp;tohoto alba <strong>můžeš</strong> nahrávat nové obrázky',
	'ALBUM_UPLOAD_CANNOT'		=> 'Do&nbsp;tohoto alba <strong>nemůžeš</strong> nahrávat nové obrázky',
	'ALBUM_VIEW_CAN'			=> 'V&nbsp;tomto albu <strong>můžeš</strong> zobrazit obrázky',
	'ALBUM_VIEW_CANNOT'			=> 'V&nbsp;tomto albu <strong>nemůžeš</strong> zobrazit obrázky',

	'BAD_UPLOAD_FILE_SIZE'			=> 'Nahraný soubor je příliš velký',
	'BBCODES'						=> 'BBKódy',
	'BROWSING_ALBUM'				=> 'Uživatelé prohlížející si toto album: %1$s',
	'BROWSING_ALBUM_GUEST'			=> 'Uživatelé prohlížející si toto album: %1$s a&nbsp;%2$d návštěvník',
	'BROWSING_ALBUM_GUESTS'			=> 'Uživatelé prohlížející si toto album: %1$s a&nbsp;%2$d návštěvníků',

	'CHANGE_AUTHOR'					=> 'Změnit autora',
	'CHANGE_IMAGE_STATUS'			=> 'Změnit stav obrázku',
	'CLICK_RETURN_ALBUM'			=> 'Klikni %ssem%s pro návrat na&nbsp;album',
    'CLICK_RETURN_IMAGE'			=> 'Klikni %ssem%s pro návrat na&nbsp;obrázek',
    'CLICK_RETURN_INDEX'			=> 'Klikni %ssem%s pro návrat na&nbsp;hlavní stránku galerie',
	'COMMENT'						=> 'Komentář',
	'COMMENT_IMAGE'					=> 'Posílá komentář k&nbsp;obrázku v&nbsp;albu %s',
	'COMMENT_LENGTH'				=> 'Sem vlož svůj komentář k&nbsp;obrázku, který by neměl obsahovat víc než <strong>%d</strong> znaků.',
	'COMMENT_ON'					=> 'Okomentovat',
	'COMMENT_STORED'				=> 'Tvůj komentář byl úspěšně uložen.',
	'COMMENT_TOO_LONG'				=> 'Tvůj komentář je příliš dlouhý.',
	'COMMENTS'						=> 'Komentáře',
	'CONTEST_COMMENTS_STARTS'		=> 'Komentáře k&nbsp;obrázkům v&nbsp;této soutěži jsou povoleny od&nbsp;%s.',
	'CONTEST_ENDED'					=> 'Tato soutěž skončila %s.',
	'CONTEST_ENDS'					=> 'Tato soutěž končí %s.',
	'CONTEST_RATING_STARTED'		=> 'Hodnocení obrázků v&nbsp;této soutěži začalo %s.',
	'CONTEST_RATING_STARTS'			=> 'Hodnocení obrázků v&nbsp;této soutěži začne %s.',
	'CONTEST_RATING_ENDED'			=> 'Hodnocení obrázků v&nbsp;této soutěži skončilo %s.',
	'CONTEST_RATING_HIDDEN'			=> 'skryté',
	'CONTEST_RESULT'				=> 'Soutěž',
	'CONTEST_RESULT_1'				=> 'Vítěz',
	'CONTEST_RESULT_2'				=> 'Druhý',
	'CONTEST_RESULT_3'				=> 'Třetí',
	'CONTEST_RESULT_HIDDEN'			=> 'Hodnocení tohoto obrázku bude skryto až do&nbsp;konce soutěže, která končí %s.',
	'CONTEST_STARTED'				=> 'Soutěž začala %s.',
	'CONTEST_STARTS'				=> 'Soutěž začne %s.',
	'CONTEST_USERNAME'				=> '<strong>Soutěž</strong>',
	'CONTEST_USERNAME_LONG'			=> '<strong>Soutěž</strong> » Uživatelské jméno je skryto do&nbsp;konce soutěže, která končí %s.',
	'CONTEST_IMAGE_DESC'			=> '<strong>Soutěž</strong> » Popis obrázku je skryt do&nbsp;konce soutěže, která končí %s.',
	'CONTEST_WINNERS_OF'			=> 'Vítěz soutěže “%s”',
	'CONTINUE'						=> 'Pokračovat',

	'DATABASE_NOT_UPTODATE'			=> 'Tvoje databáze není stejné verze jako soubory. Aktualizuj svoji databázi.',
	'DELETE_COMMENT'				=> 'Smazat komentář',
	'DELETE_COMMENT2'				=> 'Smazat komentář?',
	'DELETE_COMMENT2_CONFIRM'		=> 'Opravdu chceš smazat komentář?',
	'DELETE_IMAGE'					=> 'Smazat',
	'DELETE_IMAGE2'					=> 'Smazat obrázek?',
	'DELETE_IMAGE2_CONFIRM'			=> 'Opravdu chceš smazat obrázek?',
	'DELETED_COMMENT'				=> 'Komentář byl smazán',
	'DELETED_COMMENT_NOT'			=> 'Komentář nebyl smazán',
	'DELETED_IMAGE'					=> 'Obrázek byl smazán',
	'DELETED_IMAGE_NOT'				=> 'Obrázek nebyl smazán',
	'DESC_TOO_LONG'					=> 'Tvůj popis je příliš dlouhý',
	'DESCRIPTION_LENGTH'			=> 'Sem můžeš vložit popis obrázku, který by neměl obsahovat více než <strong>%d</strong> znaků.',
	'DETAILS'						=> 'Podrobnosti',
	'DISALLOWED_EXTENSION'			=> 'Tato přípona není pro obrázky povolená',
	'DONT_RATE_IMAGE'				=> 'Nehodnotit obrázek',

	'EDIT_COMMENT'					=> 'Upravit komentář',
	'EDIT_IMAGE'					=> 'Upravit',
	'IMAGE_EDITED_TIME_TOTAL'				=> 'Naposledy upravil %s dne %s; celkem upraveno %dx.',
	'IMAGE_EDITED_TIMES_TOTAL'			=> 'Naposledy upravil %s dne %s; celkem upraveno %dx.',

	'FILE'						 => 'Soubor',
	'FILE_SIZE'					 => 'Velikost souboru',
	'FILETYPE_MIMETYPE_MISMATCH' => 'Soubor typu „<strong>%1$s</strong>“ neodpovídá podporovaným MIME typům médií (%2$s).',
	'FILETYPES_GIF'				 => 'gif',
	'FILETYPES_JPG'				 => 'jpg',
	'FILETYPES_PNG'				 => 'png',
	'FILETYPES_WEBP'             => 'webp',
	'FILETYPES_ZIP'				 => 'zip',

	'FULL_EDITOR_GALLERY' => 'Úplný editor',

	'GALLERY_IMAGE'  => 'Obrázek',
	'GALLERY_IMAGES' => 'Obrázky',
	'GALLERY_VIEWS'  => 'Zobrazení',

	'IGNORE_NOTUPTODATE_MESSAGE'		=> 'Připomenout za&nbsp;7&nbsp;dní',
	'IMAGE_ALREADY_REPORTED'			=> 'Obrázek už byl nahlášen.',
	'IMAGE_BBCODE'						=> 'BBKód obrázku',
	'IMAGE_COMMENTS_DISABLED'			=> 'K&nbsp;tomuto obrázku se nedají posílat komentáře.',
	'IMAGE_DAY'							=> '%.2f obrázků za&nbsp;den',
	'IMAGE_DESC'						=> 'Popis obrázku',
	'IMAGE_HEIGHT'						=> 'Výška obrázku',
	'IMAGE_INSERTED'					=> 'Obrázek byl vložen',
	'IMAGE_LOCKED'						=> 'Omlouváme se, ale obrázek je zamčenej, proto se k&nbsp;němu nedají posílat žádné komentáře.',
	'IMAGE_NAME'						=> 'Název obrázku',
	'IMAGE_NOT_EXIST'					=> 'Tento obrázek neexistuje.',
	'IMAGE_PCT'							=> '%.2f%% ze&nbsp;všech obrázků',
	'IMAGE_STATUS'						=> 'Stav',
	'IMAGE_URL'							=> 'Adresa obrázku',
	'IMAGE_VIEWS'							=> 'Počet zobrazení',
	'IMAGE_WIDTH'						=> 'Šířka obrázku',
	'IMAGES_REPORTED_SUCCESSFULLY'		=> 'Obrázek byl úspěšně nahlášen',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> 'Informace o&nbsp;obrázku byly úspěšně aktualizované',
	'INSERT_IMAGE_POST'					=> 'Vložit obrázek do&nbsp;příspěvku',
	'INVALID_USERNAME'					=> 'Tvoje uživatelské jméno je neplatné',
	'INVALID_IMAGE'					=> 'Neplatný obrázek',
	'FILE_DISALLOWED_EXTENSION'		=> 'Rozšíření souboru není povoleno',
	'FILE_WRONG_FILESIZE'			=> 'Špatná velikost souboru',

	'LAST_COMMENT'					=> 'Poslední komentář',
	'LAST_IMAGE'					=> 'Poslední obrázek',
	'LAST_IMAGE_BY'					=> 'Poslední obrázek poslal',
	'LOGIN_EXPLAIN_UPLOAD'			=> 'Pokud chceš do&nbsp;této galerie nahrát obrázek, musíš se na&nbsp;fóru zaregistrovat a&nbsp;přihlásit.',

	'MARK_ALBUMS_READ'				=> 'Označit album jako prohlédnuté',
	'MAX_DIMENSIONS'				=> 'Maximální rozměry',
	'MAX_FILE_SIZE'					=> 'Maximální velikost souboru',
	'MAX_HEIGHT'					=> 'Maximální výška obrázku',
	'MAX_WIDTH'						=> 'Maximální šířka obrázku',
	'MISSING_COMMENT'				=> 'Nebyla vložena žádná zpráva',
	'MISSING_IMAGE_NAME'			=> 'Při úpravě obrázku musíš zadat jeho název.',
	'MISSING_MODE'					=> 'Nebyl vybrán žádný mód',
	'MISSING_REPORT_REASON'			=> 'Musíš uvést důvod, proč chceš obrázek nahlásit.',
	'MISSING_SLIDESHOW_PLUGIN'		=> 'Nebyl nalezen doplněk pro prezentaci. Kontaktuj administrátora fóra.',
	'MISSING_SUBMODE'				=> 'Nebyl vybrán žádný podmód',
	'MISSING_USERNAME'				=> 'Nebylo vloženo uživatelské jméno',
	'MOVE_TO_ALBUM'					=> 'Přesunout do&nbsp;alba',
	'MOVE_TO_PERSONAL'				=> 'Přesunout do&nbsp;osobního alba',
	'MOVE_TO_PERSONAL_MOD'			=> 'Když vybereš tuto možnost, bude obrázek přesunut do&nbsp;osobního alba uživatele. Pokud uživatel osobní album nemá, bude pro něj automaticky vytvořeno.',
	'MOVE_TO_PERSONAL_EXPLAIN'		=> 'Když vybereš tuto možnost, bude obrázek přesunut do&nbsp;tvého osobního alba. Pokud ještě osobní album nemáš, bude pro tebe automaticky vytvořeno.',

	'NEW_COMMENT'					=> 'Nový komentář',
	'NEW_IMAGES'					=> 'Nové obrázky',
	'NEWEST_PGALLERY'				=> 'Nejnovější osobní galerii má %s',
	'NO_ALBUMS'						=> 'V&nbsp;této galerii nejsou žádná alba.',
	'NO_COMMENTS'					=> 'Zatím tu není žádný komentář. Buď první, kdo ho pošle.',
	'NO_IMAGES'						=> 'Žádné obrázky',
	'NO_IMAGES_FOUND'				=> 'Nebyly nalezeny žádné obrázky.',
	'NO_NEW_IMAGES'					=> 'Žádné nové obrázky',
	'NO_IMAGES_LONG'				=> 'V&nbsp;tomto albu nejsou žádné obrázky.',
	'NOT_ALLOWED_FILE_TYPE'			=> 'Tento typ souborů není povolen',
	'NOT_RATED'						=> 'nehodnoceno',

	'NO_WRITE_ACCESS'				=> 'Adresář „upload“ pro nahrávání obrázků chybí, nebo phpBB do&nbsp;něho nemá oprávnění k&nbsp;přístupu.<br>Kontaktuj, prosím, administrátora fóra!',

	'ORDER'							=> 'Pořadí',
	'ORIG_FILENAME'					=> 'Použít název souboru jako název obrázku (textové pole nemá žádnou funkci)',
	'OUT_OF_RANGE_VALUE'			=> 'Hodnota je mimo rozsah',
	'OWN_IMAGES'					=> 'Tvoje obrázky',

	'PERCENT'						=> '%',
	'PERSONAL_ALBUMS'				=> 'Osobní alba',
	'PLUGIN_CLASS_MISSING'			=> 'Chyba doplňku Galerie: Nelze najít třídu „%s“!',
	'POST_COMMENT'					=> 'Poslat komentář k&nbsp;obrázku',
	'POST_COMMENT_RATE_IMAGE'		=> 'Pošli komentář a&nbsp;ohodnoť obrázek',
	'POSTER'						=> 'Odesílatel',

	'QUOTA_REACHED'					=> 'Dosáhl jsi maximálního počtu obrázků, které můžeš nahrát.',
	'QUOTE_COMMENT'					=> 'Citovat komentář',

	'RANDOM_IMAGES'					=> 'Náhodné obrázky',
	'RATE_IMAGE'					=> 'Ohodnotit obrázek',
	'RATES_COUNT'					=> 'Počet hodnocení',
	'RATING'						=> 'Hodnocení',
	'RATING_STRINGS'				=> array(
		0	=> 'nehodnoceno',
		1	=> '%2$s (1 hodnocení)',
		2	=> '%2$s (%1$s hodnocení)',
		3	=> '%2$s (%1$s hodnocení)',
	),
	'RATING_STRINGS_USER'			=> array(
		1	=> '%2$s (1 hodnocení, tvoje hodnocení: %3$s)',
		2	=> '%2$s (%1$s hodnocení, tvoje hodnocení: %3$s)',
		3	=> '%2$s (%1$s hodnocení, tvoje hodnocení: %3$s)',
	),
	'RATING_SUCCESSFUL'				=> 'Obrázek byl úspěšně ohodnocen.',
	'READ_REPORT'					=> 'Číst hlášení',
	'RECENT_COMMENTS'				=> 'Poslední komentáře',
	'RECENT_IMAGES'					=> 'Poslední obrázky',
	'REPORT_IMAGE'					=> 'Nahlásit obrázek',
	'RETURN_ALBUM'					=> '%sVrátit se na&nbsp;naposledy navštívené album%s',
	'ROTATE_IMAGE'					=> 'Otočit obrázek',
	'ROTATE_LEFT'					=> 'o&nbsp;90° doleva',
	'ROTATE_NONE'					=> 'neotáčet',
	'ROTATE_RIGHT'					=> 'o&nbsp;90° doprava',
	'ROTATE_UPSIDEDOWN'				=> 'převrátit (vzhůru nohama) o&nbsp;180°',
	'RETURN_TO_GALLERY'				=> 'Vrátit se do&nbsp;galerie',

	'SEARCH_ALBUM'					=> 'Hledat v&nbsp;tomto albu…',
	'SEARCH_ALBUMS'					=> 'Hledat v&nbsp;albech',
	'SEARCH_ALBUMS_EXPLAIN'			=> 'Vyber album nebo alba, ve&nbsp;kterých chceš hledat. V&nbsp;podalbech se hledá automaticky, pokud dole nezakážeš možnost „Prohledat podalba“.',
	'SEARCH_COMMENTS'				=> 'Jen komentáře',
	'SEARCH_CONTEST'				=> 'Vítězové soutěží',
	'SEARCH_IMAGE_COMMENTS'			=> 'Názvy obrázků, popisy a&nbsp;komentáře',
	'SEARCH_IMAGE_VALUES'			=> 'Jen názvy obrázků a&nbsp;popisy',
	'SEARCH_IMAGENAME'				=> 'Jen názvy obrázků',
	'SEARCH_RANDOM'					=> 'Zobrazit náhodné obrázky',
	'NO_SEARCH_RESULTS_RANDOM'		=> 'Nejsou tu žádné obrázky, nebo je nemáš povoleno zobrazit!',
	'SEARCH_RECENT'					=> 'Zobrazit poslední obrázky',
	'NO_SEARCH_RESULTS_RECENT'		=> 'Nejsou tu žádné obrázky, nebo je nemáš povoleno zobrazit!',
	'SEARCH_RECENT_COMMENTS'		=> 'Zobrazit poslední komentáře',
	'NO_SEARCH_RESULTS_RECENT_COMMENTS'	=> 'Nejsou tu žádné poslední komentáře, nebo je nemáš povoleno zobrazit!',
	'SEARCH_SUBALBUMS'				=> 'Prohledat podalba',
	'SEARCH_TOPRATED'				=> 'Zobrazit nejlépe hodnocené obrázky',
	'SEARCH_USER_IMAGES'			=> 'Vyhledat obrázky uživatele',
	'SEARCH_USER_IMAGES_OF'			=> 'Obrázky uživatele %s',
	'SELECT_ALBUM'					=> 'Vyberte album',
	'SHOW_PERSONAL_ALBUM_OF'		=> 'Zobrazit osobní album uživatele %s',
	'SLIDE_SHOW'					=> 'Prezentace',
	'SLIDE_SHOW_HIGHSLIDE'			=> 'Pro spuštění prezentace klikni na&nbsp;jeden z&nbsp;názvů obrázků a&nbsp;potom na&nbsp;ikonu „Přehrát“:',
	'SLIDE_SHOW_LYTEBOX'			=> 'Pro spuštění prezentace klikni na&nbsp;jeden z&nbsp;názvů obrázků:',
	'SLIDE_SHOW_SHADOWBOX'			=> 'Pro spuštění prezentace klikni na&nbsp;jeden z&nbsp;názvů obrázků:',
	'SORT_ASCENDING'				=> 'Vzestupně',
	'SORT_DEFAULT'					=> 'Výchozí',
	'SORT_DESCENDING'				=> 'Sestupně',
	'STATUS'						=> 'Stav',
	'SUBALBUMS'						=> 'Podalba',
	'SUBALBUM'						=> 'Podalbum',

	'THUMBNAIL_SIZE'				=> 'Velikost náhledu (pixely)',
	'TOTAL_COMMENTS_SPRINTF'		=> array(
		0	=> 'Celkem komentářů: <strong>0</strong>',
		1	=> 'Celkem komentářů: <strong>%d</strong>',
		2	=> 'Celkem komentářů: <strong>%d</strong>',
		3	=> 'Celkem komentářů: <strong>%d</strong>',
	),
	'TOTAL_IMAGES'					=> 'Celkem obrázků',
	'TOTAL_IMAGES_SPRINTF'			=> array(
		0	=> 'Žádný obrázek',
		1	=> '%d obrázek',
		2	=> '%d obrázky',
		3	=> '%d obrázků',
	),
	'TOTAL_PEGAS_SHORT_SPRINTF'		=> array(
		0	=> '0 osobních galerií',
		1	=> '%d osobní galerie',
		2	=> '%d osobní galerie',
		3	=> '%d osobních galerií',
	),
	'TOTAL_PEGAS_SPRINTF'		=> array(
		0	=> 'Celkem osobních galerií: <strong>0</strong>',
		1	=> 'Celkem osobních galerií: <strong>%d</strong>',
		2	=> 'Celkem osobních galerií: <strong>%d</strong>',
		3	=> 'Celkem osobních galerií: <strong>%d</strong>',
	),

	'UNLOCK_IMAGE'					=> 'Odemknout obrázek',
	'UNWATCH_ALBUM'					=> 'Ukončit sledování alba',
	'UNWATCH_IMAGE'					=> 'Ukončit sledování obrázku',
	'UNWATCH_PEGAS'					=> 'Přestat sledovat nové osobní galerie',
	'UNWATCHED_ALBUM'				=> 'Odteď přestaneš být informován o&nbsp;nových obrázcích v&nbsp;tomto albu.',
	'UNWATCHED_ALBUMS'				=> 'Odteď přestaneš být informován o&nbsp;nových obrázcích v&nbsp;těchto albech.',
	'UNWATCHED_IMAGE'				=> 'Odteď přestaneš být informován o&nbsp;nových komentářích k&nbsp;tomuto obrázku.',
	'UNWATCHED_IMAGES'				=> 'Odteď přestaneš být informován o&nbsp;nových komentářích k&nbsp;těmto obrázkům.',
	'UNWATCHED_PEGAS'				=> 'Odteď přestáváš automaticky sledovat nové osobní galerie.',
	'UPLOAD_ERROR'					=> 'Během nahrávání „%1$s“ došlo k&nbsp;následující chybě:<br />&raquo; %2$s',
	'UPLOAD_IMAGE'					=> 'Nahrát obrázek',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'		=> 'Rozměry tvého obrázku jsou příliš velké',
	'UPLOAD_NO_FILE'				=> 'Musíš vložit cestu ke&nbsp;svému obrázku a&nbsp;jeho název',
	'UPLOADED_BY_USER'				=> 'Nahrál',
	'UPLOADED_ON_DATE'				=> 'Nahráno',
	'USE_SAME_NAME'					=> 'Použít stejný název a&nbsp;popis obrázku pro všechny obrázky.',
	'USE_NUM'						=> 'Vložit {NUM} pro čísla. Začít počítat číslem:',
	'USER_REACHED_QUOTA'			=> array(
		0	=> 'Nemůžeš nahrávat <strong>žádné</strong> obrázky.<br />Pro více informací kontaktuj administrátora fóra.',
		1	=> 'Nemůžeš nahrát víc než <strong>1</strong> obrázek.<br />Pro více informací kontaktuj administrátora fóra.',
		2	=> 'Nemůžeš nahrát víc než <strong>%s</strong> obrázky.<br />Pro více informací kontaktuj administrátora fóra.',
		3	=> 'Nemůžeš nahrát víc než <strong>%s</strong> obrázků.<br />Pro více informací kontaktuj administrátora fóra.',
	),
	'USER_REACHED_QUOTA_SHORT'		=> array(
		0	=> 'Nemůžeš nahrávat <strong>žádné</strong> obrázky.',
		1	=> 'Nemůžeš nahrát víc než <strong>1</strong> obrázek.',
		2	=> 'Nemůžeš nahrát víc než <strong>%s</strong> obrázky.',
		3	=> 'Nemůžeš nahrát víc než <strong>%s</strong> obrázků.',
	),
	'USERNAME_BEGINS_WITH'			=> 'Jméno uživatele začínající na',
	'USERS_PERSONAL_ALBUMS'			=> 'Osobní alba uživatelů',

	'VISIT_GALLERY'					=> 'Navštívit uživatelovu galerii',

	'VIEW_ALBUM'					=> 'Zobrazit album',
	'VIEW_ALBUM_IMAGES'				=> array(
		1	=> '1 obrázek',
		2	=> '%s&nbsp;obrázky',
		3	=> '%s&nbsp;obrázků',
	),
	'VIEW_IMAGE'					=> 'Zobrazit obrázek',
	'VIEW_IMAGE_COMMENTS'			=> array(
		1	=> '1 komentář',
		2	=> '%s&nbsp;komentáře',
		3	=> '%s&nbsp;komentářů',
	),
	'VIEW_LATEST_IMAGE'				=> 'Zobrazit poslední obrázek',
	'VIEW_SEARCH_RECENT'			=> 'Poslední obrázky',
	'VIEW_SEARCH_RANDOM'			=> 'Náhodné obrázky',
	'VIEW_SEARCH_COMMENTED'			=> 'Poslední komentáře',
	'VIEW_SEARCH_CONTESTS'			=> 'Zobrazit vítěze soutěží',
	'VIEW_SEARCH_TOPRATED'			=> 'Nejlépe hodnocené obrázky',
	'VIEW_SEARCH_SELF'				=> 'Tvoje obrázky',
	'VIEWING_ALBUM'					=> 'Prohlíží album %s',
	'VIEWING_IMAGE'					=> 'Prohlíží obrázek v&nbsp;albu %s',

	'WATCH_ALBUM'					=> 'Sledovat album',
	'WATCH_IMAGE'					=> 'Sledovat obrázek',
	'WATCH_PEGAS'					=> 'Sledovat nové osobní galerie',
	'WATCHING_ALBUM'				=> 'Od&nbsp;teď budeš informován o&nbsp;nových obrázcích v&nbsp;tomto albu.',
	'WATCHING_IMAGE'				=> 'Od&nbsp;teď budeš informován o&nbsp;nových komentářích k&nbsp;tomuto obrázku.',
	'WATCHING_PEGAS'				=> 'Od&nbsp;teď budeš automaticky sledovat nové osobní galerie.',

	'YOUR_COMMENT'					=> 'Tvůj komentář',
	'YOUR_PERSONAL_ALBUM'			=> 'Tvoje osobní album',
	'YOUR_RATING'					=> 'Tvoje hodnocení',

	'IMAGES_MOVED'					=> array(
		1	=>	'Obrázek byl přesunut',
		2	=> 	'%s&nbsp;obrázky byly přesunuty',
		3	=> 	'%s&nbsp;obrázků bylo přesunuto',
	),

	'QUICK_MOD'	=> 'Moderátorská akce',
	'WRONG_FILESIZE'	=> 'Obrázek je větší než je povoleno!',
    'UNREAD_IMAGES'		=> 'Nezobrazené obrázky',
    'NO_UNREAD_IMAGES'	=> 'Žádné nezobrazené obrázky',

	// Versions 1.2.1 additions
	'GALLERY_DROP'		=> 'Sem přetáhni svoje obrázky',
));
