<?php
/**
*
* gallery_ucp [Čeština - alternativní]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACCESS_CONTROL_ALL'			=> 'Všechny',
	'ACCESS_CONTROL_REGISTERED'		=> 'Registrované uživatele',
	'ACCESS_CONTROL_NOT_FOES'		=> 'Registrované uživatele, kromě nepřátel',
	'ACCESS_CONTROL_FRIENDS'		=> 'Jen pro přátele',
	'ACCESS_CONTROL_SPECIAL_FRIENDS'		=> 'Jen pro speciální přátele',
	'ALBUMS'						=> 'Alba',
	'ALBUM_ACCESS'					=> 'Povolit přístup pro',
	'ALBUM_ACCESS_EXPLAIN'			=> 'Pro kontrolu přístupu do&nbsp;alba můžete použít váš %1$sSeznam přátel a&nbsp;nepřátel%2$s. Nicméně <strong>moderátoři</strong> můžou <strong>vždy</strong> zobrazit album.',
	'ALBUM_DESC'					=> 'Popis alba',
	'ALBUM_NAME'					=> 'Název alba',
	'ALBUM_PARENT'					=> 'Nadřazené album',
	'ATTACHED_SUBALBUMS'			=> 'Připojená podalba',

	'CREATE_PERSONAL_ALBUM'			=> 'Vytvořit osobní album',
	'CREATE_SUBALBUM'				=> 'Vytvořit podalbum',
	'CREATE_SUBALBUM_EXP'			=> 'K&nbsp;vaší osobní galerii můžete připojit nové podalbum.',
	'CREATED_SUBALBUM'				=> 'Podalbum bylo vytvořeno',

	'DELETE_ALBUM'					=> 'Smazat album',
	'DELETE_ALBUM_CONFIRM'			=> 'Smazat album se všemi podalby a&nbsp;obrázky?',
	'DELETED_ALBUMS'				=> 'Album bylo úspěšně smazáno',

	'EDIT'							=> 'Upravit',
	'EDIT_ALBUM'					=> 'Upravit album',
	'EDIT_SUBALBUM'					=> 'Upravit podalbum',
	'EDIT_SUBALBUM_EXP'				=> 'Zde můžete upravit vaše album.',
	'EDITED_SUBALBUM'				=> 'Album bylo úspěšně upraveno',

	'GOTO'							=> 'Přejít na&nbsp;album',

	'MANAGE_SUBALBUMS'				=> 'Správa vašich podalb',
	'MISSING_ALBUM_NAME'			=> 'Prosím, vložte název alba',

	'NEED_INITIALISE'				=> 'Ještě nemáte vytvořené osobní album.',
	'NO_ALBUM_STEALING'				=> 'Toto není vaše album. S&nbsp;alby ostatních uživatelů nemůžete nic dělat.',
	'NO_MORE_SUBALBUMS_ALLOWED'		=> 'Dosáhl(a) jste maximálního počtu podalb, které můžou být ve&nbsp;vašem osobním albu',
	'NO_PARENT_ALBUM'				=> '&laquo;-- bez nadřazeného',
	'NO_PERSALBUM_ALLOWED'			=> 'Nemáte dostatečná oprávnění k&nbsp;vytvoření osobního alba',
	'NO_PERSONAL_ALBUM'				=> 'Zatím ještě nemáte vytvořené osobní album. Osobní album a&nbsp;podalba můžete vytvořit tady.<br />Do&nbsp;osobního alba může nahrávat obrázky jen majitel alba.',
	'NO_SUBALBUMS'					=> 'Žádné připojené album',
	'NO_SUBSCRIPTIONS'				=> 'Zatím nesledujete žádné obrázky.',

	'PARSE_BBCODE'					=> 'Zpracovat BBKódy',
	'PARSE_SMILIES'					=> 'Zpracovat smajlíky',
	'PARSE_URLS'					=> 'Zpracovat odkazy',
	'PERSONAL_ALBUM'				=> 'Osobní album',

	'UNSUBSCRIBE'					=> 'Ukončit sledování',
	'USER_ALLOW_COMMENTS'			=> 'Povolit uživatelům komentovat vaše obrázky',

	'YOUR_SUBSCRIPTIONS'			=> 'Zde jsou zobrazena alba a&nbsp;obrázky, která sledujete (tzn., že pokud se u&nbsp;nich objeví nový komentář, budete na&nbsp;to upozorněni).',

	'WATCH_CHANGED'					=> 'Nastavení bylo uloženo',
	'WATCH_COM'						=> 'Sledovat okomentované obrázky',
	'WATCH_NOTE'					=> 'Tyto možnosti ovlivní pouze nové obrázky. Ostatní, již existující obrázky můžete do&nbsp;seznamu přidat pomocí možnosti „Sledovat obrázek“.',
	'WATCH_OWN'						=> 'Sledovat vlastní obrázky',

	'RRC_ZEBRA'						=> 'Skrýt před nepřáteli obrázky v&nbsp;NPK',
	'RRC_ZEBRA_EXPLAIN'				=> 'Skryje před nepřáteli obrázky nacházející se na&nbsp;indexu galerie v&nbsp;albech „Poslední“ a&nbsp;„Náhodné“ obrázky a&nbsp;„Komentáře“.<br /><strong>POZOR!</strong> Tato možnost neskryje obrázky nahrané v&nbsp;normálních a&nbsp;veřejných albech.'
));
